{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "music_disc_11",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
      "minecraft:item_model": "vb:disc/beach_vibe",
      "minecraft:custom_data": "{vb.item:1b,vb.item.disc:1b,vb.item.disc.beach_vibe:1b}",
      "minecraft:jukebox_playable": "vb:beach_vibe"
    }
            }
          ]
        }
      ]
    }
  ]
}